public class Main {
    public static void main(String[] args) {
        Ball ball1 = new Ball(5, "Red");
        Ball ball2 = new Ball(1, "Yellow");

        for(int i = 0; i < 10; i++) {
            ball1.bounceBall();
        }

        ball2.bounceBall();

        System.out.println(ball1);
        System.out.println(ball2);
    }
}